{
    "aspect_ratio": 0.5966850828729282,
    "comment_count": 0,
    "created_at": "2020-01-18T19:26:48",
    "deletion_reason": null,
    "description": "Probably my most detailed anime-style drawing of Rosie I've made so far! I'm quite frankly surprised that nobody's pointed out her change of hairstyle yet. Ah well, maybe it's just not noticeable enough.\r\nRegardless, I was super proud of how this turned out! Hard to imagine there was a time when I would never even try to shade my drawings, now here we are!\r\n\r\nI plan to use this image as reference for Rosie's OC description on derpibooru soon.",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 19,
    "first_seen_at": "2020-01-18T19:26:47",
    "format": "png",
    "height": 4525,
    "hidden_from_users": false,
    "id": 2250751,
    "intensities": {
        "ne": 61.651031,
        "nw": 48.035065,
        "se": 40.07511,
        "sw": 61.815987
    },
    "mime_type": "image/png",
    "name": "Rosie Bloom.png",
    "orig_sha512_hash": "3b0c4554d95efdd36b4cb4741a40e3e76437c1474211895a80cf20ff07e990e1461910cde0206168787736b39a800fe56055d08e2c3936f14e616e83e7e0662c",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/18/2250751.png",
        "large": "https://derpicdn.net/img/2020/1/18/2250751/large.png",
        "medium": "https://derpicdn.net/img/2020/1/18/2250751/medium.png",
        "small": "https://derpicdn.net/img/2020/1/18/2250751/small.png",
        "tall": "https://derpicdn.net/img/2020/1/18/2250751/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/18/2250751/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/18/2250751/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/18/2250751/thumb_tiny.png"
    },
    "score": 27,
    "sha512_hash": "2800ef9686eee1889493f8b2fc38d62e414e6f2867e10412af5d4d2c51ec3b41d4f47ea5bf8c02f9c1e1edbfac775585474cc5dbcce1fc672bd89c75482cf0a7",
    "source_url": null,
    "spoilered": false,
    "tag_count": 12,
    "tag_ids": [
        21297,
        26029,
        36457,
        40482,
        41769,
        42350,
        45806,
        81044,
        114866,
        140852,
        296288,
        476863
    ],
    "tags": [
        "blushing",
        "earth pony",
        "oc",
        "safe",
        "simple background",
        "solo",
        "transparent background",
        "oc only",
        "anime style",
        "derpibooru exclusive",
        "oc:rose bloom",
        "artist:aarondrawsarts"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-19T05:09:24",
    "uploader": "AaronDrawsArts",
    "uploader_id": 399364,
    "upvotes": 27,
    "view_url": "https://derpicdn.net/img/view/2020/1/18/2250751__safe_artist-colon-aarondrawsarts_derpibooru+exclusive_oc_oc+only_oc-colon-rose+bloom_earth+pony_anime+style_blushing_simple+background_solo_transparent.png",
    "width": 2700,
    "wilson_score": 0.8027376281275577
}
